/* Search/form */
.yg_cmp_search_form
{
	width:295px;
}

*html .yg_cmp_search_form
{
	width:285px;
}

*+html .yg_cmp_search_form
{
	width:285px;
}

.yg_cmp_search_form_submit
{
	float:right;
	cursor: pointer;
}

.yg_cmp_search_form .yg_tmpl_common_input_text
{
	width:210px;
}
/* /Search/form */


/* Menu/icons */
.yg_cmp_menu_icons ul
{
	margin:0;
	padding:0;
}

.yg_cmp_menu_icons li
{
	margin:0 0px 0 10px;
	padding:6px 5px 10px 5px;
	line-height:0.8em;
	list-style-type:none;
	float:left;
	background:none;
}

* html .yg_cmp_menu_icons li
{
	padding:5px 5px 8px 5px;
}

*+html .yg_cmp_menu_icons li
{
	padding:5px 5px 8px 5px;
}

.yg_cmp_menu_icons li img
{
	vertical-align:middle;
	border:0 solid #ffffff;
}

.yg_cmp_menu_icons_en a
{
	position:relative;
	top:-1px;
}

* html .yg_cmp_menu_icons_en a
{
	top:2px;
}

*+html .yg_cmp_menu_icons_en a
{
	top:2px;
}

.yg_cmp_menu_icons_select
{
	background: url(images/desing/components/menu/icons/yg_cmp_menu_icons_sl_bg.gif) left top no-repeat !important;
	color:#FFFFFF;
}
/* Menu/icons */


/* Insurance/select */
.yg_cmp_insurance_select_info
{
	margin-bottom:5px;
	color:#494949;
}

.yg_cmp_insurance_select_submit
{
	margin-top:11px;
}
/* Insurance/select */



/* News/list  */
.yg_cmp_news_list ul
{
	margin:0;
	padding:0;
}

.yg_cmp_news_list li
{
	margin:6px 0 0 0;
	padding:0;
	list-style-type:none;
	background:none;
}

* html .yg_cmp_news_list li { height: 1%; }

.yg_cmp_news_list_first
{
	margin-top:0 !important;
}

.yg_cmp_news_list span
{
	display:block;
}

.yg_cmp_news_list_all
{
	margin-top:11px;
	font-weight:bold;
}	
/* /News/list  */


/* Insurance/programms */
.yg_cmp_insurance_programms
{
	margin-bottom:37px;
}

.yg_cmp_insurance_programms_list
{
	width:186px;
	float:left;
	position:relative;
	z-index:200 !important;
}

.yg_cmp_insurance_programms_list ul
{
	margin:0 0 5px 0;
	padding:0;
}

* html .yg_cmp_insurance_programms_list ul
{
	margin:0 0 10px 0;
}

.yg_cmp_insurance_programms_list li{
	margin:0px 0 0 0;
	padding:0;
	list-style-type:none;
	padding:4px 15px 6px 7px;
	cursor:pointer;
	background:none;
}

* html .yg_cmp_insurance_programms_list li { height: 1%; }
* html .yg_cmp_insurance_programms_list li a{ height: 1%; }

.yg_cmp_insurance_programms_list .yg_cmp_insurance_programms_list_select
{
	border:1px solid #C1BDBE !important;
	border-right:0px solid #FFFFFF !important;
	padding:3px 15px 5px 6px;
	background-color:#FFFFFF;	
}

.yg_cmp_insurance_programms_list .yg_cmp_insurance_programms_list_select a:link, .yg_cmp_insurance_programms_list .yg_cmp_insurance_programms_list_select a:visited, .yg_cmp_insurance_programms_list .yg_cmp_insurance_programms_list_select a:active
{
	color:#000000;
}

.yg_cmp_insurance_programms_list_first
{
	margin-top:0 !important;
}

.yg_cmp_insurance_programms_list a span
{
	border-bottom:1px dashed #00539f;
}

.yg_cmp_insurance_programms_list .yg_cmp_insurance_programms_list_select a span, .yg_cmp_insurance_programms_list a:hover span
{
	border-bottom:1px dashed #FFFFFF;
}

.yg_cmp_insurance_programms_list a:link, .yg_cmp_insurance_programms_list a:visited, .yg_cmp_insurance_programms_list a:active
{
	text-decoration:none;
}

.yg_cmp_insurance_programms_list a:hover
{
	text-decoration:none;
	color: #000000;
}


.yg_cmp_insurance_programms_all
{
	padding-left:7px;
	font-weight:bold;
	font-size:0.9em;
	margin-top:10px;
}

.yg_cmp_insurance_programms_list .yg_cmp_insurance_programms_all a:link, .yg_cmp_insurance_programms_list .yg_cmp_insurance_programms_all a:visited, .yg_cmp_insurance_programms_list .yg_cmp_insurance_programms_all a:active
{
	text-decoration:underline;
} 

.yg_cmp_insurance_programms_list .yg_cmp_insurance_programms_all a:hover
{
	text-decoration:none;
} 

.yg_cmp_insurance_programms_info_box
{
	border:1px solid #C1BDBE;	
	/*margin-left:185px;*/
	padding:12px 12px 12px 14px;
	position:relative;
	margin-left:-1px;
	float:left;
	width:424px;
	min-height:185px;
}

.yg_cmp_insurance_programms_info_box h3
{
	margin-top:0;
	color:#be0620;
}

.yg_cmp_insurance_programms_info
{
	/*float:left;*/
	/*margin-bottom:28px;*/
}

.yg_cmp_insurance_programms_info_descr
{
	float:left;
	width:185px;
}

.yg_cmp_insurance_programms_info_calc
{
	float:left;
	margin-left:5px;
	width:230px;
}

.yg_cmp_insurance_programms_info_descr ul
{
	margin:0;
	padding:0;
}

.yg_cmp_insurance_programms_info_descr li
{
	margin:6px 0 0 0;
	padding:0;
	list-style-type:none;
	background:none;
}

.yg_cmp_insurance_programms_info_descr_first
{
	margin:0 !important;
}

.yg_cmp_insurance_programms_info_txt
{
	color:#484848;
	font-size:0.9em;
	margin-bottom:3px;
}

.yg_cmp_insurance_programms_info_calc_submit
{
	margin-top:11px;
}

.yg_cmp_insurance_programms_info_banner
{
	clear:both;
	margin-top:30px;
}

.yg_cmp_insurance_programms_info_banner img
{
	border:1px solid #E4E4E4;
}

.yg_cmp_insurance_programms_info_descr_all
{
	margin-top:11px;
	font-weight:bold;
	font-size:0.9em;
}

/* Insurance/programms */

#yg_cmp_insurance_programms_info_1 {
	z-index: 100;
}
div.yg_cmp_agent_call_pop {
	padding: 198px 0px 200px;
	text-align: center;
}
h1.yg_cmp_agent_call_pop {
	float: left;
}
